LetsBot Menú
Empezar Español Idioma

Meta Business Partner Empresa registrada en el Reino Unido

Idioma

group · Endpoint de la API

POST /api/v1/group/demote/participant

Demote group participant

You can demote list of phone numbers in the group.

You can demote list of phone numbers in the group. The Jid of the response is the Whatsapp account of the participant you demoted.

Campos del formulario

CampoEjemplo
jid120363057244685240@g.us
phones[0]{{phone}}

Ejemplo de solicitud

curl -X POST "https://letsbot.net/api/v1/group/demote/participant" \
  -H "Authorization: Bearer YOUR_LB_API_KEY" \
  -H "Accept: application/json" \
  -F "jid=120363057244685240@g.us" \
  -F "phones[0]=9665xxxxxxxx"
const response = await fetch("https://letsbot.net/api/v1/group/demote/participant", {
  method: "POST",
  headers: {
    "Authorization": "Bearer YOUR_LB_API_KEY",
    "Accept": "application/json",
  },
  body: new URLSearchParams({
    "jid": "120363057244685240@g.us",
    "phones[0]": "9665xxxxxxxx",
  }),
});

const data = await response.json();
console.log(data);
<?php

$ch = curl_init('https://letsbot.net/api/v1/group/demote/participant');

curl_setopt_array($ch, [
    CURLOPT_CUSTOMREQUEST => 'POST',
    CURLOPT_RETURNTRANSFER => true,
    CURLOPT_HTTPHEADER => [
        'Authorization: Bearer YOUR_LB_API_KEY',
        'Accept: application/json',
    ],
    CURLOPT_POSTFIELDS => http_build_query([
        'jid' => '120363057244685240@g.us',
        'phones[0]' => '9665xxxxxxxx',
    ]),
]);

$data = json_decode(curl_exec($ch), true);
curl_close($ch);

print_r($data);
import requests

response = requests.request(
    "POST",
    "https://letsbot.net/api/v1/group/demote/participant",
    headers={
        "Authorization": "Bearer YOUR_LB_API_KEY",
        "Accept": "application/json",
    },
    data={
        "jid": "120363057244685240@g.us",
        "phones[0]": "9665xxxxxxxx",
    },
)

print(response.json())

Respuestas

Success Response200
(cuerpo vacío)
Failed Response202
(cuerpo vacío)

Listos cuando tú lo estés

Prueba este endpoint con tu propio número

La API funciona durante la prueba gratuita. Crea una cuenta, conecta tu número de WhatsApp y copia tu clave en API → Datos de autenticación.